.external-vacancy-lent {
    float: left;
    padding-top: 15px;
    padding-left: 10px;
    font-size: 13px;
}

.mobile-vacancy-block {
   overflow: hidden;
}

.mobile-vacancy-block .external-vacancy-lent {
    padding: 5px 0 0;
}

.external-vacancy-list {
    margin-top: 15px;
    margin-bottom: 30px;
}

.external-vacancy-list a:hover {
    text-decoration: none;
}

.external-vacancy-list a:hover .vacancy-title{
    text-decoration: underline;
}

.external-vacancy-list article{
    margin-top: 15px;
}

.external-vacancy-list .vacancy-title{
    font-weight: bold;
}

.external-vacancy-list .vacancy-info{
    color: #999;
}

.external-vacancy-list .vacancy-description {
    color: #404040;
}

.notifications-block {
    position: fixed;
    right: 10px;
    top: 121px;
    width: 411px;
}

.notification-vacancy {
    width: 100%;
    border-radius: 5px;
    box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.12);
    background-color: #fbf5f2;
    padding: 24px 24px 24px 63px;
    margin-bottom: 10px;
    position: relative;
}

.notification-vacancy:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 22px;
    width: 20px;
    background-size: cover;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAADbCAMAAAAGYwJ6AAAAolBMVEUAAAD/////gICqVVX/VVX/qlW/gED/gEDMZjP/ZjPVgCv/gCvbbST/bSTfYCDfgCD/gCDjcRz/cRzmZhrodBfVahXqahXrYhTrdhTbbRLtbRLdZhHfcBDvcBDhaQ/jYw7jcQ7xcQ7kaw3mZg3nbQzcaAzoaAzpZAvpbwvfagvgZgrrZgribArrbArjaAnsaAnkZAnkbQntbQnlagntagnmZgktY6FfAAAANnRSTlMAAQIDAwMEBAUFBgYHBwgICAkJCgsMDA0NDg4PEBAREhISExQVFhYXFxgZGRoaGxscHBwdHR6ae3ctAAABPklEQVRo3u3WUVOCQBSGYTAzQbJU0lLSUrKMxJL2//+1BnAYRZDdc9XF+90/zLCcPR+WdUii9BNapYDBYDAYDAaDwWAwGAwGg8FgMBgMBoPBYDAYDAaDwWAw+N/i+Ec/S4sQQkhN7I43HE8fBm7bNoSDl/hoT38Gnu4D7HF43gC713sd6sc1PfHuNdlhdKlmnEu0vW5oqef6d3e3jR331qqxI52m/OpW2qlev+77FdbXbef9zZnt/Wp3e1R+7+udyZ/B6ZnbG2WS4ARPlFmOj7z1bYhXR3imTNMr7FVijNcFDpR5ilHZCvDiYB2BVbHZUJfi5vhDhGf5WYus2mT4VoaTfAfIsMru1qMQd6UjUozJUohHKQ6FeJLilRD7KZ4L8V2Kn4TYMdq5Vd+5L8TZhHVkNspvVSTCc/kWygbsD+4RMHOzjGdoAAAAAElFTkSuQmCC);
}
.notification-vacancy.hide {
    display: none;
}

.notification-vacancy-close {
    cursor: pointer;
    padding: 10px;
    font-size: 16px;
    position: absolute;
    right: 5px;
    top: 5px;
    border-width: 0;
    background: transparent;
    line-height: 1;
}

.notification-vacancy-title {
    font-weight: bold;
}

.notification-vacancy-link {
   display: inline-block;
    margin-top: 3px;
}
